I2PBROWSER(1)

NAME
i2pbrowser - i2p Browser Update and Start Script

SYNOPSIS
i2pbrowser option(s)

DESCRIPTION
You can use i2pbrowser to start i2p Browser from the command line. In Whonix, i2p browser is a separate, modified Tor Browser for use with i2p.

Parameters are passed to i2p Browser.

CONFIG FILE
/etc/i2pbrowser.d/30_default.conf

EXIT CODES
0 Success

1 Error

EXAMPLES
i2pbrowser --new-tab https://www.i2p-projekt.i2p

i2pbrowser --new-window https://www.i2p-projekt.i2p

i2pbrowser --start --lang="ar"

NOTES
Do not run as root!

PORTING
This script is currently only tested in Whonix. It could be easily made to work in Tails or on any Linux.

WWW
https://www.whonix.org/wiki/Tor_Browser

AUTHOR
This man page has been written by Patrick Schleizer (adrelanos@whonix.org).